/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style--1938368636 */
.style--1938368636 {
    width:75%;
}
/* style--1155178573 */
.style--1155178573 {
    color:#b22222;
}
/* style--1201235837 */
.style--1201235837 {
    font-size:12px;
}
